<!DOCTYPE html>
<html>
    <head>
        <style> 
            #simple {
                width: 300px;
                height: 100px;
                padding: 15px;
                background-color: yellow;
                box-shadow: 10px 10px red;
            }
            #blur {
                width: 300px;
                height: 100px;
                padding: 15px;
                background-color: yellow;
                box-shadow: 10px 10px 20px red;
            }
        </style>
    </head>
    <body>

        <h4> you only specify the horizontal shadow and the vertical shadow</h4>
        <div id="simple">This is a div element with a box-shadow simple</div>

        <br>
        <br>
        <br>
        <h4> add a blur effect to the shadow:</h4>
        <div id="blur">This is a div element with a box-shadow blur</div>

    </body>
</html>